[TASK] Raise DAM dependency to 1.3.0 56/12956/1 1.3.0
authorLorenz Ulrich <lorenz.ulrich@visol.ch>
Fri, 20 Jul 2012 22:00:26 +0000 (00:00 +0200)
committerLorenz Ulrich <lorenz.ulrich@visol.ch>
Fri, 20 Jul 2012 22:00:26 +0000 (00:00 +0200)
Change-Id: Ic3400e159ace969b7193fa304d06203d2a54b6f2

ext_emconf.php

index 3d507ad..71825e0 100644 (file)
@@ -35,8 +35,8 @@ $EM_CONF[$_EXTKEY] = array(
        'constraints' => array(
                'depends' => array(
                        'cms' => '',
-                       'dam' => '1.2.4-',
-                       'php' => '4.0.0-',
+                       'dam' => '1.3.0-',
+                       'php' => '5.2.0-',
                        'typo3' => '4.5.0-',
                ),
                'conflicts' => array(